button {
    outline: none;
}
a {
    cursor: pointer;
}
#careers-main {
    cursor: pointer;
}
.slick-prev {
    left: -10%;
}
.slick-slide:focus {
    outline: none !important;
}
/*getToKnowWu carousel css start here*/
#section-2-smaller-mobile {
    display: none;
}
#section-2-smaller-mobile h1 {
    color: #545b5e;
}
#section-2-mobile {
    display: block;
}
.getToKnowWu-Carousel {
    margin: 15px auto 15px 9%;
}
.getToKnowWu-employeePic,
.getToKnowWu-employeePic-mobile,
.getToKnowWu-employeePic-smaller-mobile {
    cursor: pointer;
}
.getToKnowWu-Carousel img {
    margin-bottom: 0 !important;
}
.getToKnowWu-employeeDetail {
    margin: 15px auto 15px 10%;
}
.getToKnowWu-employeeDetail-bio {
    font-family: Helvetica, Arial, sans-serif;
    color: rgb(84, 91, 94);
}
.bio-lineheight {
    line-height: 5px;
}
.getToKnowWu-employeeDetail-bio #employee-name,
.getToKnowWu-employeeDetail-bio #employee-name-mobile-1,
.getToKnowWu-employeeDetail-bio #employee-name-mobile-2,
.getToKnowWu-employeeDetail-bio #employee-name-mobile-3,
.getToKnowWu-employeeDetail-bio #employee-name-mobile-4,
.getToKnowWu-employeeDetail-bio #employee-name-mobile-smaller-1,
.getToKnowWu-employeeDetail-bio #employee-name-mobile-smaller-2,
.getToKnowWu-employeeDetail-bio #employee-name-mobile-smaller-3,
.getToKnowWu-employeeDetail-bio #employee-name-mobile-smaller-4,
.getToKnowWu-employeeDetail-bio #employee-name-mobile-smaller-5,
.getToKnowWu-employeeDetail-bio #employee-name-mobile-smaller-6,
.getToKnowWu-employeeDetail-bio #employee-name-mobile-smaller-7{
    font-weight: 700;
    font-size: 15px;
}
.getToKnowWu-employeeDetail-bio #employee-title,
.getToKnowWu-employeeDetail-bio #employee-title-mobile-1,
.getToKnowWu-employeeDetail-bio #employee-title-mobile-2,
.getToKnowWu-employeeDetail-bio #employee-title-mobile-3,
.getToKnowWu-employeeDetail-bio #employee-title-mobile-4,
.getToKnowWu-employeeDetail-bio #employee-title-mobile-smaller-1,
.getToKnowWu-employeeDetail-bio #employee-title-mobile-smaller-2,
.getToKnowWu-employeeDetail-bio #employee-title-mobile-smaller-3,
.getToKnowWu-employeeDetail-bio #employee-title-mobile-smaller-4,
.getToKnowWu-employeeDetail-bio #employee-title-mobile-smaller-5,
.getToKnowWu-employeeDetail-bio #employee-title-mobile-smaller-6,
.getToKnowWu-employeeDetail-bio #employee-title-mobile-smaller-7{
    font-size: 12px;
    font-weight: 100;
}
.getToKnowWu-employeeDetail-bio .locationIcon {
    float: left;
    margin-top: -5px;
    margin-right: 5px;
}
.getToKnowWu-employeeDetail-bio #employee-location,
.getToKnowWu-employeeDetail-bio #employee-location-mobile-1,
.getToKnowWu-employeeDetail-bio #employee-location-mobile-2,
.getToKnowWu-employeeDetail-bio #employee-location-mobile-3,
.getToKnowWu-employeeDetail-bio #employee-location-mobile-4,
.getToKnowWu-employeeDetail-bio #employee-location-mobile-smaller-1,
.getToKnowWu-employeeDetail-bio #employee-location-mobile-smaller-2,
.getToKnowWu-employeeDetail-bio #employee-location-mobile-smaller-3,
.getToKnowWu-employeeDetail-bio #employee-location-mobile-smaller-4,
.getToKnowWu-employeeDetail-bio #employee-location-mobile-smaller-5,
.getToKnowWu-employeeDetail-bio #employee-location-mobile-smaller-6,
.getToKnowWu-employeeDetail-bio #employee-location-mobile-smaller-7{
    float: left;
    color: rgb(30, 177, 252);
    font-weight: 600;
    vertical-align: baseline;
    position: relative;
    top: -0.8em;
}
.getToKnowWu-employeeDetail-bio #employee-text,
.getToKnowWu-employeeDetail-bio #employee-text-mobile-1,
.getToKnowWu-employeeDetail-bio #employee-text-mobile-2,
.getToKnowWu-employeeDetail-bio #employee-text-mobile-3,
.getToKnowWu-employeeDetail-bio #employee-text-mobile-4,
.getToKnowWu-employeeDetail-bio #employee-text-mobile-smaller-1,
.getToKnowWu-employeeDetail-bio #employee-text-mobile-smaller-2,
.getToKnowWu-employeeDetail-bio #employee-text-mobile-smaller-3,
.getToKnowWu-employeeDetail-bio #employee-text-mobile-smaller-4,
.getToKnowWu-employeeDetail-bio #employee-text-mobile-smaller-5,
.getToKnowWu-employeeDetail-bio #employee-text-mobile-smaller-6,
.getToKnowWu-employeeDetail-bio #employee-text-mobile-smaller-7{
    clear: both;
    line-height: 18px;
    white-space: pre-line;
    font-size: 12px;
    font-weight: 500;
}
.getToKnowWu-employeeDetail-bio .getToKnowWu-openRole {
    margin-top: 30px;
}
.getToKnowWu-employeeDetail-bio #employee-openRole {
    font-weight: 700; font-size: 12px; margin-bottom: 3px; 
}
.getToKnowWu-employeeDetail-bio .openRole-button {
    float: left;
    margin-right: 15px;
}
#section-2 button, #section-2-mobile button, #section-2-smaller-mobile button {
    margin-top: 10px;
}
/*getToKnowWu carousel css end here*/

/*location carousel css start here*/
.location-carousel, .location-carousel-mobile {
    position: relative;
    height: 550px;
    background-color: #000000;
}
.location-carousel .slides-container,
.location-carousel-mobile .slides-container {
    z-index: 0;
}
.location-carousel .w3-display-left,
.location-carousel-mobile .w3-display-left {
    left: 5%; height: 55px;
}
.location-carousel .w3-display-right,
.location-carousel-mobile .w3-display-right {
    right: 5%; height: 55px; 
}
.location-carousel .location-init,
.location-carousel-mobile .location-init {
    display: block;
}
.location-carousel .location-init-other,
.location-carousel-mobile .location-init-other {
    display: none;
}
.location-carousel .location-text,
.location-carousel-mobile .location-text-mobile{
    margin-top: 60px;
    text-align: center;
    text-transform: uppercase;
}
.location-carousel .w3-container,
.location-carousel-mobile .w3-container {
    padding: 10px 0 !important;
    margin-top: 50px;
}
.location-carousel .w3-animate-bottom,
.location-carousel-mobile .w3-animate-bottom {
    animation: animatebottom 1s, opac 1.5s;
}
.location-subhead {
    font-family: univers, Helvetica, Arial, sans-serif;
}
/*location carousel css end here*/

/*fintech carousel css start here*/
.fintech-Carousel {
    margin: 70px auto 15px 8%;
}
.fintech-Carousel-mobile {
    margin: 15px -6px auto 3%;
}
.fintech-Carousel img, .fintech-Carousel-mobile img {
    margin-bottom: 0 !important;
}
.fintech-icon {
    width: 60%;
    padding-left: 10%;
}
.fintech-icon-mobile {
    width: 86%;
    padding-left: 14%;
}
.fintech-text {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 20px;
    margin-top: 50px;
    width: 80%;
}
@media screen and (max-width: 770px) { 
	.fintech-text { width: 90%; margin: 30px 0 -10px; }
}
.fintech-text-mobile {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px;
}
/*fintech carousel css end here*/

/*award carousel css start here*/
#section-5, #section-5-mobile {
    margin-top: -1px !important;
}
.awards-carousel .slick-prev, .awards-carousel .slick-next,
.awards-carousel-mobile .slick-prev, .awards-carousel-mobile .slick-next {
    display: none !important;
}
.awards-carousel .slick-dots li, .awards-carousel-mobile .slick-dots li {
    padding: 0 5px;
    float: left;
}
.awards-carousel .slick-dots li button:before {
    font-size: 15px;
    line-height: 0;
    color: #ffffff;
}
.awards-carousel-mobile .slick-dots li button:before{
    font-size: 15px;
    margin-top: -5px;
    color: #ffffff;
}
.awards-carousel-mobile .slick-dots li button:before {
    line-height: 30px !important;
}
.awards-subhead {
    font-family: univers, Helvetica, Arial, sans-serif;
}
.awards-carousel .awards-title, .awards-carousel-mobile .awards-title {
    display: block;
    margin: 5% auto;
}
.awards-carousel .awards-culture-container {
    margin-left: 8%;
    margin-top: 10%;
}
.awards-carousel .awards-culture {
    float: left;
    width: 20%;
    margin: 2%;

}
.awards-carousel-mobile .awards-culture-container, .awards-carousel-mobile .awards-development-container {
    margin-top: 10%;
}
.awards-carousel .awards-culture-svg, .awards-carousel .awards-development-svg {
    width: 90%;
}
.awards-carousel-mobile  .awards-culture-svg, .awards-carousel-mobile  .awards-development-svg {
    display: inline;
    float: left;
    width: 45%;
    padding-left: 10%;
    margin-bottom: 5%;
}
.awards-carousel .awards-development-container {
    margin-left: 10%;
    margin-top: 10%;
}
.awards-carousel .awards-development {
    float: left;
    width: 20%;
    margin: 5%;

}
/*award carousel css end here*/

/*video carousel css end here*/
.video-text {
    font-family: Helvetica, Arial, sans-serif;
    color: rgb(84, 91, 94);
    font-size: 17px;
}
.video-Carousel .video-png {
    width: 90%;
    cursor: pointer;
}
.video-Carousel .slick-list {
    padding-left: 2.5%;
}
.video-Carousel-mobile .video-png {
    width: 80%;
    cursor: pointer;
}
.video-Carousel-mobile .slick-list {
    padding-left: 8%;
}
.video-Carousel .slick-prev,
.video-Carousel-mobile .slick-prev {
    left: -7%;
    top: 37%;
}
.video-Carousel .slick-next {
    right: -7%;
    top: 37%;
}
.video-Carousel-mobile .slick-next {
    right: 3%;
    top: 37%;
}
.video-Carousel-mobile {
    margin-left: 10%;
}
.figcaption-desktop, .figcaption-mobile {
    font-family: Helvetica, Arial, sans-serif;
    color: rgb(84, 91, 94);
    font-size: 13px;
    font-weight: bold;
    line-height: 4;
    text-align: center;
    margin-left: -10%;
}
.figcaption-mobile {
    margin-left: -20% !important;
}
.avoid-download {
    cursor: pointer;
    text-decoration: underline;
}
/*video carousel css end here*/

/*social media icons css start here*/
.header-icon a {
    font-size: 15px;
    font-size: 1rem;
    text-decoration: none;
    display: inline-block;
    margin-right: 15px;
    -webkit-transition: opacity .15s ease-out;
    transition: opacity .15s ease-out;
}
footer .social-icons a {
    font-size: 30px;
    font-size: 2rem;
    display: inline-block;
    margin-right: 15px;
    -webkit-transition: opacity .15s ease-out;
    transition: opacity .15s ease-out;
}
footer .social-icons a:hover, .header-icon a:hover {
    opacity: .8;
    text-decoration: none
}
.icon-facebook:before {
    content: "\62";
}
.icon-twitter:before {
    content: "\61";
}
.icon-linkedin:before {
    content: "\63";
}
.icon-youtube:before {
    content: "\64";
}
.icon-google-plus:before {
    content: "\65";
}
.icon-arrow-right:before {
    content: "\6c";
}
.footer-register {
    font-size: 13px;
    font-size: 1.3rem;
}
.footer-register:hover {
    text-decoration: none;

}
.footer-register [class*=" icon-"], .footer-register [class^=icon-] {
    color: #fd0;
    display: inline-block;
    position: relative;
    margin-left: 5px;
    top: 2px;
    -webkit-transition: -webkit-transform .15s ease-out;
    transition: -webkit-transform .15s ease-out;
    transition: transform .15s ease-out;
    transition: transform .15s ease-out, -webkit-transform .15s ease-out;
}
.footer-register:hover [class*=" icon-"], .footer-register:hover [class^=icon-] {
    -webkit-transform: translateX(5px);
    transform: translateX(5px);
}
[class*=" icon-"]:before, [class^=icon-]:before, [data-icon]:before {
    position: relative;
}
footer .social-icons a:hover {
    opacity: .8;
    text-decoration: none
}
/*social media icons css end here*/

/*benefits carousel css start here*/
.benefits-carousel {
    margin-left: 6%;
}
.benefits-carousel img,
.benefits-carousel-mobile img {
    margin-bottom: 0 !important;
}
.benefits-icon {
    width: 50%;
}
.benefits-icon-mobile {
    width: 90%;
    padding-left: 10%;
}
.benefits-carousel-mobile {
    margin: auto 1.5% auto 3%;
}
.benefits-text {
    font-size: 15px;
    margin-top: 15px;
}
/*benefits carousel css end here*/

/*for monitor or some screen size similar*/
@media (min-width: 1700px) {
    .getToKnowWu-Carousel {
        margin: 15px 10% 15px 21%;
    }
    .slick-next {
        right: 2%;
    }
    .getToKnowWu-employeeDetail {
        padding-left: 6%;
    }
    .getToKnowWu-employeeDetail-bio {
        margin-left: -10%;
    }
    .fintech-Carousel {
        margin-left: 10%;
    }
    .fintech-text {
        font-size: 23px;
    }
    .benefits-carousel .slick-list {
        padding-left: 11% !important;
    }
}
@media (min-width: 1000px) {
    .location-carousel {
        height: 750px;
    }
    .benefits-carousel .slick-list {
        padding-left: 8%;
    }
}
@media screen and (min-width: 590px) and (max-width:820px) {
    .location-carousel {
        height: 445px;
    }
}

/*for ipad or some screen size similar*/
@media screen and (min-width: 590px) and (max-width:1024px) {
    .getToKnowWu-Carousel {
        margin-left: 6%;
    }
    .getToKnowWu-Carousel .getToKnowWu-employeePic {
        width: 70%;
    }
    #getToKnowWu-employeeDetail-pic {
        margin-left: -200% !important;
    }
}
@media screen and (min-width: 590px) and (max-width:695px) {
    .video-Carousel .slick-next, .video-Carousel .slick-prev {
        top: 25%
    }
}
@media screen and (min-width: 770px) and (max-width:920px) {
    .fintech-bg-desktop {
        height: 580px;
    }
    .awards-bg-desktop {
        height: 655px;
    }
}
@media screen and (min-width: 378px) and (max-width: 470px) {
    .awards-bg-mobile {
        height: 780px;
    }
}
@media screen and (min-width: 470px) and (max-width: 530px) {
    .awards-bg-mobile {
        height: 850px;
    }
}
/*for iphone 5 or some screen size similar*/
@media (max-width: 450px) {
    .getToKnowWu-employeeDetail-bio #employee-title-mobile-1,
    .getToKnowWu-employeeDetail-bio #employee-title-mobile-2,
    .getToKnowWu-employeeDetail-bio #employee-title-mobile-3,
    .getToKnowWu-employeeDetail-bio #employee-title-mobile-4,
    .getToKnowWu-employeeDetail-bio #employee-title-mobile-smaller-1,
    .getToKnowWu-employeeDetail-bio #employee-title-mobile-smaller-2,
    .getToKnowWu-employeeDetail-bio #employee-title-mobile-smaller-3,
    .getToKnowWu-employeeDetail-bio #employee-title-mobile-smaller-4,
    .getToKnowWu-employeeDetail-bio #employee-title-mobile-smaller-5,
    .getToKnowWu-employeeDetail-bio #employee-title-mobile-smaller-6,
    .getToKnowWu-employeeDetail-bio #employee-title-mobile-smaller-7{
        line-height: 20px;
    }
    .section-4-mobile-bg {
        height: 585px;
    }
    .location-carousel-mobile .location-text-mobile {
        margin-top: -30px;
    }
    .fintech-Carousel-mobile {
        margin: 15px 1% auto 2%;
    }
    .fintech-text-mobile {
        font-size: 15px;
    }
    #section-5-mobile h3 {
        font-size: 15px !important;
    }
    .benefits-head-mobile {
        font-size: 15px;
    }
}
@media (max-width: 600px) {
    footer .take-half {
        width: 51%;
    }
}
@media (max-width: 370px) {
    #section-2-smaller-mobile {
        display: block;
    }
    #section-2-mobile {
        display: none
    }
}